<?
echo "<div class='event'><h1>Ёлка 2013</h1></div><div class='block'>";
echo "<font size='5' color='green'><center><b>С Новым 2013 годом!</font></b></center></div>";
echo "<div class='block'><div style='text-align:center;'><div class='title'>";
?>
<?
echo '<style>.newyear {max-width:200px;}</style>  <table align="center"><tr><td align="center"><img src="images/kybertree.png" /></td></tr>';
echo '</div></div></td></tr></table>';
echo '</div></div></div></div>';
?>
<?
include_once 'inc/foot.php';
?>